Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.afni_niml_annot

Experimental support for AFNI NIML annotation files

Created on Feb 19, 2012

@author: Nikolaas. N. Oosterhof (nikolaas.oosterhof@unitn.it)

Functions

`annot2rawniml`(a) | Converts annotation to raw NIML format
`merge`(annots) | Merges multiple annotations.
`rawniml2annot`(p) | Converts raw NIML to annotation format
`read`(fn[, itemifsingletonlist]) |
`write`(fnout, niml_annot) |